Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#201 Le 14/09/2012, à 08:54

Pierre771

Re : KDE passe en version 4.9

david96 a écrit :

...ma femme ne se plaint pas du firefox du dépôt officiel, donc…

C'est en effet l'essentiel.

Attention, les versions de navigateur sous Linux, c'est quand même 5% des divorces en région parisienne !

lol


C'est trop injuste !
Mes configs
Asus X73S - Windows 7 premium 64 bits SP1 + Xubuntu 14.04 LTS - Intel core i5 2,4 Ghz - Intel Graphics 3000 + GEFORCE GT 540M - 600 Go + 600 Go - RAM 6 Go - Ecran 1600x900

Hors ligne

#202 Le 14/09/2012, à 09:42

h4l

Re : KDE passe en version 4.9

oui mais il a dit "chti" bogue donc il est certainement du nord... son couple est certainement sauvé! smile

Sinon pour iceweasel sous debian c'est vraiment du pipi de chat d'être aussi extrême sur un logo. Dans certains pays mozilla aurait rencontré des problèmes... ajouter un énième navigateur qui n'en est pas vraiment un c'est juste bon pour diviser les gens et les perdre... sachant qu'il y a deux iceweasel juste pour une question de majuscule... trop fort!!!

Iceweasel c'est la version libre de debian! (i majuscule)
et!!!!!
IceWeasel anciennement IceCat c'est celle de GNU (i et w majuscule)

C'est pas de l’extrémisme ça? désolé mais moi je n'arrive pas à le comprendre!


H4L El Susero --- Plus Vite, Mieux, Moins Cher! Comment s'appelle-t-il? Linux (youtube)
Opensuse 12.2 + KDE 4.10
Firefox
Intel Core 2 duo 4500 & Nvidia NX8600GTS & 4Go de RAM

Hors ligne

#203 Le 14/09/2012, à 11:55

david96

Re : KDE passe en version 4.9

Je suis de l'Ardèche méridionale tongue

Sinon, je ne pense pas que ce soit que pour le logo, il y a aussi le développement je pense.

Hors ligne

#204 Le 14/09/2012, à 12:02

h4l

Re : KDE passe en version 4.9

Si je me souviens bien, au départ c'etait vraiment une histoire de logo et peut etre de composant interne pas libre...


H4L El Susero --- Plus Vite, Mieux, Moins Cher! Comment s'appelle-t-il? Linux (youtube)
Opensuse 12.2 + KDE 4.10
Firefox
Intel Core 2 duo 4500 & Nvidia NX8600GTS & 4Go de RAM

Hors ligne

#205 Le 14/09/2012, à 12:05

david96

Re : KDE passe en version 4.9

Oui voilà… Pour ma part j'aime bien cette politique/éthique chez Debian ^_^

Hors ligne

#206 Le 14/09/2012, à 12:13

h4l

Re : KDE passe en version 4.9

Un peu trop pour moi... je suis pour le libre comme je suis contre le capitalisme... et ça ne m’empêche pas de penser que parfois il faut faire avec pour se protéger dans un monde où les lois et les règles ne sont pas toujours compatibles malheureusement! smile


H4L El Susero --- Plus Vite, Mieux, Moins Cher! Comment s'appelle-t-il? Linux (youtube)
Opensuse 12.2 + KDE 4.10
Firefox
Intel Core 2 duo 4500 & Nvidia NX8600GTS & 4Go de RAM

Hors ligne

#207 Le 14/09/2012, à 12:17

david96

Re : KDE passe en version 4.9

Question d'équilibre, mais parfois, quand ce dernier est menacé, il faut sortir les armes : résistance. smile

Hors ligne

#208 Le 14/09/2012, à 20:43

jajaX

Re : KDE passe en version 4.9

david96 a écrit :

Par contre, elle me signale que Dolphin se gèle parfois, il reste bloqué (obligé de le killer), doit y avoir un chti bogue. L'avez-vous rencontrez aussi (-v 12.04) ?

c'est pas quand elle fait un clique droit par hasard ?

si oui, j'ai ça aussi. c'est le processus "kactivitesmanager" qui prends du cpu pour rien... suffit de le killer...

edit : quelqu'un a des infos sur la dispo sur le ppa ? car ça commence à faire long là !

Dernière modification par jajaX (Le 14/09/2012, à 20:43)


@+ jajaX [Membre de Breizhtux : LUG de Saint Brieuc]
ACER Aspire 8930G 904G50Bn, Acer Aspire One 5520-C6Dkk & HP dv7 2230f sous Kubuntu 14.04 The Trusty Tahr (64 bits) & KDE SC 4.14.2/Amarok 2.8
ACER Aspire 5612 WLMI & HP Compaq NX6310 sous kubuntu 14.04 The Trusty Tahr (32 bits) & KDE SC 4.14.2/Amarok 2.8

Hors ligne

#209 Le 14/09/2012, à 20:53

ft

Re : KDE passe en version 4.9

y'a la dispo sous quantal. big_smile
Si ma màj a été un peu rock'n'roll (pas mal de dist-upgrade et -f install...), au final pas d'erreurs et un système qui tourne bien.


Thinkpad T440s, Ubuntu Gnome 14.10

Hors ligne

#210 Le 14/09/2012, à 23:51

david96

Re : KDE passe en version 4.9

jajaX a écrit :
david96 a écrit :

Par contre, elle me signale que Dolphin se gèle parfois, il reste bloqué (obligé de le killer), doit y avoir un chti bogue. L'avez-vous rencontrez aussi (-v 12.04) ?

c'est pas quand elle fait un clique droit par hasard ?

si oui, j'ai ça aussi. c'est le processus "kactivitesmanager" qui prends du cpu pour rien... suffit de le killer...

edit : quelqu'un a des infos sur la dispo sur le ppa ? car ça commence à faire long là !

Merci pour l'info, je regarderai ça de plus près demain smile

Hors ligne

#211 Le 15/09/2012, à 13:55

ti_tux

Re : KDE passe en version 4.9

@jajaX,

Tu l'attendais, ils l'ont packagé http://www.kubuntu.org/news/kde-plasma- … atform-491


Venez traduire KDE (doc, appli, pages web) en français http://fr.l10n.kde.org/
THE gourou www.cyrille-borne.com
Siduction KDE & LXQt | Kubuntu 14.04

Hors ligne

#212 Le 15/09/2012, à 20:40

jajaX

Re : KDE passe en version 4.9

oui, merci 2 pc à jour déjà. je suis toujours aux aguets !!!

par contre, j'ai encore le même bug avec gwenview quand je veux faire des rotations d'images en masse => il disparaît !!!

ça doit être les kipi-plugins qui merdouillent. la konsole me renvoi ça :

gwenview(4716)/KIPI (general) KIPIPlugins::KPActionThreadBase::run: In action thread Run
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPIPlugins::KPHostSettings::metadataSettings: KPMetaSettings::writeRawFiles: false, KPMetaSettings::updateFileTimeStamp: false, KPMetaSettings::useXMPSidecar4Reading: false, KPMetaSettings::metadataWritingMode: 0
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPI::Interface::progressThumbnailChanged: This should only be invoked if the host application supports KIPI::Features ( HostSupportsProgressBar ). If host application do support that, then this function should have been overridden in the KIPI host interface. 
gwenview(4716)/KIPI (general) KIPIPlugins::KPHostSettings::metadataSettings: KPMetaSettings::writeRawFiles: false, KPMetaSettings::updateFileTimeStamp: false, KPMetaSettings::useXMPSidecar4Reading: false, KPMetaSettings::metadataWritingMode: 0
Unable to start Dr. Konqi

ça le fait chez vous aussi ?

edit : quelqu'un aurait l'url du changelog pour la 4.9.1 ?

Dernière modification par jajaX (Le 15/09/2012, à 20:41)


@+ jajaX [Membre de Breizhtux : LUG de Saint Brieuc]
ACER Aspire 8930G 904G50Bn, Acer Aspire One 5520-C6Dkk & HP dv7 2230f sous Kubuntu 14.04 The Trusty Tahr (64 bits) & KDE SC 4.14.2/Amarok 2.8
ACER Aspire 5612 WLMI & HP Compaq NX6310 sous kubuntu 14.04 The Trusty Tahr (32 bits) & KDE SC 4.14.2/Amarok 2.8

Hors ligne

#213 Le 15/09/2012, à 20:50

ft

Re : KDE passe en version 4.9


Thinkpad T440s, Ubuntu Gnome 14.10

Hors ligne

#214 Le 15/09/2012, à 23:32

jajaX

Re : KDE passe en version 4.9

oui merci wink

j'ai posté un rapport de bug ici pour gwenview mais à mon c'et plus les "kipiplugins" qui sont fautifs...


@+ jajaX [Membre de Breizhtux : LUG de Saint Brieuc]
ACER Aspire 8930G 904G50Bn, Acer Aspire One 5520-C6Dkk & HP dv7 2230f sous Kubuntu 14.04 The Trusty Tahr (64 bits) & KDE SC 4.14.2/Amarok 2.8
ACER Aspire 5612 WLMI & HP Compaq NX6310 sous kubuntu 14.04 The Trusty Tahr (32 bits) & KDE SC 4.14.2/Amarok 2.8

Hors ligne

#215 Le 16/09/2012, à 09:52

golgot200

Re : KDE passe en version 4.9

Bonjour à tous,

@ti_tux
Un kde-full était impossible hier (kdenetwork non packagé)
Environ 450 paquets mis à jour.

aujourd'hui,  c'est tout bon wink
+ 250 environ à jour


@++

Dernière modification par golgot200 (Le 16/09/2012, à 10:08)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#216 Le 17/09/2012, à 11:54

Lifesaver

Re : KDE passe en version 4.9

jajaX a écrit :

ça doit être les kipi-plugins qui merdouillent.
...
[ça le fait chez vous aussi ?

Oui, ça le faisait sous Kubuntu, mais ça ne le fait pas sous Opensuse wink
http://forum.ubuntu-fr.org/viewtopic.php?id=1020621


Dell Studio 17, Core2Duo P8600, 4Go RAM, ATI HD3650 avec pilotes libres, Rosa Desktop Fresh 2012 64 bits KDE 4.9

Hors ligne

#217 Le 17/09/2012, à 14:47

jajaX

Re : KDE passe en version 4.9

ok, j'ai fait une demande de mise à jour des kipiplugins ici smile

Dernière modification par jajaX (Le 17/09/2012, à 14:47)


@+ jajaX [Membre de Breizhtux : LUG de Saint Brieuc]
ACER Aspire 8930G 904G50Bn, Acer Aspire One 5520-C6Dkk & HP dv7 2230f sous Kubuntu 14.04 The Trusty Tahr (64 bits) & KDE SC 4.14.2/Amarok 2.8
ACER Aspire 5612 WLMI & HP Compaq NX6310 sous kubuntu 14.04 The Trusty Tahr (32 bits) & KDE SC 4.14.2/Amarok 2.8

Hors ligne

#218 Le 17/09/2012, à 19:58

Lifesaver

Re : KDE passe en version 4.9

c'est un bug qui date du mois d'août sur Kubuntu... Je crains qu'il persiste pour ceux qui utilisent le ppa backport de kubuntu....


Dell Studio 17, Core2Duo P8600, 4Go RAM, ATI HD3650 avec pilotes libres, Rosa Desktop Fresh 2012 64 bits KDE 4.9

Hors ligne

#219 Le 17/09/2012, à 20:28

ft

Re : KDE passe en version 4.9

@jajax
sous quantal kipi-plugins est en version 2.8.
J'dis ça j'dis rien. big_smile
Tu dois bien pouvoir choper ces paquets et les mettre sous precise ?


Thinkpad T440s, Ubuntu Gnome 14.10

Hors ligne

#220 Le 17/09/2012, à 21:06

Yurashina

Re : KDE passe en version 4.9

Après les mise à jours prise dans le dépôt backport, il n'y a aucun problème.

Par rapport à mon point de vue, il a un réactif plus rapide.

Dernière modification par Yurashina (Le 18/09/2012, à 02:07)

Hors ligne

#221 Le 17/09/2012, à 22:11

jajaX

Re : KDE passe en version 4.9

Lifesaver a écrit :

c'est un bug qui date du mois d'août sur Kubuntu... Je crains qu'il persiste pour ceux qui utilisent le ppa backport de kubuntu....

ça dépends si on déclare être plusieurs touché. pour le moment, juste 3...

ft a écrit :

@jajax
sous quantal kipi-plugins est en version 2.8.
J'dis ça j'dis rien. big_smile
Tu dois bien pouvoir choper ces paquets et les mettre sous precise ?

j'ai essayé mais au bout de 3 dépendances non satisfaites, j'ai laissé tomber...


@+ jajaX [Membre de Breizhtux : LUG de Saint Brieuc]
ACER Aspire 8930G 904G50Bn, Acer Aspire One 5520-C6Dkk & HP dv7 2230f sous Kubuntu 14.04 The Trusty Tahr (64 bits) & KDE SC 4.14.2/Amarok 2.8
ACER Aspire 5612 WLMI & HP Compaq NX6310 sous kubuntu 14.04 The Trusty Tahr (32 bits) & KDE SC 4.14.2/Amarok 2.8

Hors ligne

#223 Le 18/09/2012, à 12:15

Lifesaver

Re : KDE passe en version 4.9

jajaX a écrit :
Lifesaver a écrit :

c'est un bug qui date du mois d'août sur Kubuntu... Je crains qu'il persiste pour ceux qui utilisent le ppa backport de kubuntu....

ça dépends si on déclare être plusieurs touché. pour le moment, juste 3...

Le bug des kipiplugin est référencé bien plus de fois (dépose sur picassa, envoi par mail, enfin tous ou quasi-toutes les possibilités offertes par les kipi plugin...)

Dernière modification par Lifesaver (Le 18/09/2012, à 12:16)


Dell Studio 17, Core2Duo P8600, 4Go RAM, ATI HD3650 avec pilotes libres, Rosa Desktop Fresh 2012 64 bits KDE 4.9

Hors ligne

#224 Le 18/09/2012, à 20:48

jajaX

Re : KDE passe en version 4.9

je parlais du rapport dont j'ai mis le lien pas des autres wink


@+ jajaX [Membre de Breizhtux : LUG de Saint Brieuc]
ACER Aspire 8930G 904G50Bn, Acer Aspire One 5520-C6Dkk & HP dv7 2230f sous Kubuntu 14.04 The Trusty Tahr (64 bits) & KDE SC 4.14.2/Amarok 2.8
ACER Aspire 5612 WLMI & HP Compaq NX6310 sous kubuntu 14.04 The Trusty Tahr (32 bits) & KDE SC 4.14.2/Amarok 2.8

Hors ligne

#225 Le 03/10/2012, à 05:49

sylvainsjc

Re : KDE passe en version 4.9

Bonjour wink

Sortie de la version 4.9.2 : http://www.kde.org/announcements/announce-4.9.2.php

Dernière modification par sylvainsjc (Le 03/10/2012, à 05:49)


ROSA Desktop Fresh KDE 4.13.3 - Une semi-rolling géniale !!!
Mon blog sur Linux : http://linuxadvantage.blogspot.com/
"Il n'est pas donné à tout le monde d'avoir naturellement une bonne orthographe. Il est donné à tout le monde la possibilité de l'améliorer."

Hors ligne

Haut de page ↑